/* Gutenberg updates */
.wp-block-cover p.wp-block-cover-text {
    color: #fff;
}

.wp-block-button {
    margin-bottom: 15px;
}

.wp-block-gallery.nt-theme-content-list {
    padding: 0px !important;
    margin: 0 0 30px !important;
}

.wp-block-gallery.alignleft.columns-2.is-cropped.nt-theme-content-list {
    margin-right: 15px !important;
}

.wp-block-quote.is-large, .wp-block-quote.is-style-large {
    margin: 30px 0 32px 45px;
    padding: 0 1em;
}

.wp-block-archives.wp-block-archives-dropdown .nice-select {
    float: none;
    max-width: 250px;
}

.wp-block-columns.alignwide.has-3-columns blockquote {
    margin: 0 auto !important;
}

.wp-block-archives.wp-block-archives-list,
.wp-block-archives.wp-block-archives-dropdown,
.wp-block-categories.wp-block-categories-list,
.wp-block-latest-comments.has-avatars.has-dates.has-excerpts,
.wp-block-latest-comments,
.wp-block-latest-posts.wp-block-latest-posts__list,
.wp-block-latest-posts.is-grid {
    margin-bottom: 30px !important;
}

.wp-block-media-text {
    margin-bottom: 30px;
}

.nt-theme-content .wp-block-archives.wp-block-archives-dropdown .nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
}

.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    margin: 0 5px 5px 0 !important;
}

.wp-block-embed {
    margin-bottom: 2em;
}

ul.wp-block-latest-posts.wp-block-latest-posts__list.has-dates li {
    margin-bottom: 20px;
}

ul.wp-block-categories.wp-block-categories-list li,
ul.wp-block-archives.wp-block-archives-list li {
    margin-bottom: 10px;
}

.wp-block-gallery {
    padding: 0 !important;
    margin: 0 5px 20px 0px;
}

.wp-block-latest-comments {
    padding: 0;
}

.wp-block-image {
    margin-bottom: 2em;
}

.wp-block-cover {
    margin: 0 25px 25px 0;
}

.wp-block-latest-posts.wp-block-latest-posts__list {
    padding-left: 0;
}

.header-area.sticky-on .head-bottom-area.sticked,
.has-sticky-header.scroll-start .mean-bar {
    position: fixed;
    width: 100%;
    z-index: 9999;
    top: 0;
}
@media(max-width:600px){
    .has-sticky-header .mean-bar.sticked {
        top:0!important;
    }
}
.caret:before,
.meanclose:after,
.input-submit:after,
.sidebar .widget ul li a:before,
.flex-direction-nav .flex-next:before,
.flex-direction-nav .flex-prev:before {
    font-family: "Font Awesome 5 Free";
    font-size: 15px;
    font-weight: 900;
}
.flexslider,
.flexslider1 {
    position: relative;
}
p.comment-form-cookies-consent input {
    width: auto;
    margin: 0;
    margin-right: 10px;
}
p.comment-form-cookies-consent {
    display: flex;
}
p.comment-form-cookies-consent input {
    width: auto;
    margin: 0;
    margin-right: 10px;
    margin-top: 5px;
}
#commentform p.comment-form-cookies-consent label {
    display: block;
    font-weight: 400;
}
.comment-reply-title {
    font-size: 18px;
    margin: 10px 0 5px;
}


.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #6eab3b;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}


.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #6eab3b;
    color: #fff;
}

.page-title-content span {
    margin-bottom: 20px;
}
.bread-crumb ul li span {
    margin-bottom: 0;
}
.page-title-wrapper {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
